<div xmlns:th="http://www.thymeleaf.org" class="panel panel-primary" nash-th:classappend="(*{elm.display} ? '' : ' hide')" th:attr="data-fold=${null == data.fold} ? null : (${false == data.fold} ? 'no' : 'yes')" nash-th:attr="data-group=*{path.fullPath}, data-rule=*{path.asRuleKey()}">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title" th:classappend="${true == data.fold}? 'collapsed'" th:attr="data-toggle=${null == data.fold} ? null : 'collapse', 'nash-th:attr'=${null == data.fold} ? null : 'data-target=*{\'#\' + path.asHtml() + \'-PanelBody\'}'">
                <span class="occurrence-title"><nash-th:block nash-th:text="${singleTranslation} and *{elm.label} ? #{*{elm.label}} : *{elm.label}" /> <span class="repeatable-label-index" th:if="${data.repeatable}" nash-th:text="|(${stat.count}/${stat.size})|"></span></span>
                <button type="button" class="btn btn-help btn-sm" tabindex="-1" th:if="${null != data.help and data.help.trim() != ''}" data-toggle="popover" data-placement="top" data-trigger="focus" data-html="true" nash-th:attr="data-content=(${singleTranslation} and *{elm.help} ? #{*{elm.help}} : *{elm.help})"><i class="fa fa-question-circle"></i></button>
                <div class="list-icons pull-right" th:if="${data.repeatable}">
                    <a th:id="*{path.asHtml() + '-btn-trash'}" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="group" href="#" role="remove"><i class="fa fa-trash-o"></i></a>
                    <a th:id="*{path.asHtml() + '-btn-up'}" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="group" href="#"><i class="fa fa-arrow-circle-up"></i></a>
                    <a th:id="*{path.asHtml() + '-btn-down'}" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="group" href="#"><i class="fa fa-arrow-circle-down"></i></a>
                    <a th:id="*{path.asHtml() + '-btn-add'}" class="repeatables-action panel-add ge-rouge" data-type="add" data-target="group" href="#"><i class="fa fa-plus-circle"></i></a>
                </div>
                <div class="group-translation" nash-th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                    <span class="badge" nash-th:text="${i18nLang}"></span>
                    <nash-th:block nash-th:text="#{*{elm.label}}" />
                </div>
            </h3>
        </div>
    </div>
    <div nash-th:id="*{path.asHtml() + '-PanelBody'}" class="panel-body-container" th:attrappend="class=${true == data.fold} ? ' collapse' : ' collapse in'">
        <div class="panel-body">
            <div class="group-description text-justify" th:if="${data.description}">
                <nash-th:block nash-nash:md="${singleTranslation} ? #{*{elm.description}} : *{elm.description}" />
                <div class="group-translation" nash-th:if="${!singleTranslation && i18nAvailable}">
                    <span class="badge" nash-th:text="${i18nLang}"></span>
                    <nash-th:block nash-nash:md="#{*{elm.description}}" />
                </div>
            </div>
            <div class="group-warning alert alert-warning" nash-th:each="warning : *{elm.warnings}" th:if="${data.warnings}">
                <strong nash-th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" nash-th:if="${warning.label}"></strong>
                <nash-th:block nash-nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
                <div class="group-translation" nash-th:if="${!singleTranslation && i18nAvailable}">
                    <span class="badge" nash-th:text="${i18nLang}"></span>
                    <strong nash-th:text="#{${warning.label}}" nash-th:if="${warning.label}"></strong>
                    <nash-th:block nash-nash:md="#{${warning.description}}" />
                </div>
            </div>
            <th:block th:each="data : ${children}"><div nash:data="${data}"></div></th:block>
        </div>
    </div>
</div>